Information on source package groonga

Available versions

ReleaseVersion
stretch6.1.5-1+deb9u1
buster9.0.0-1+deb10u1
bullseye11.0.0-2
bookworm11.1.1-1
sid11.1.1-1

Resolved issues

BugDescription
CVE-2019-11675The groonga-httpd package 6.1.5-1 for Debian sets the /var/log/groonga ...

Search for package or bug name: Reporting problems